<template>
  <div id="app">
    <!-- <img alt="Vue logo" src="./assets/logo.png">-->
    <HelloWorld msg="Welcome to Your Vue.js App"/> 
    <stud></stud>
  </div>
</template>

<script>
import HelloWorld from './components/HelloWorld.vue'//locally registered component
import Students from './components/Students.vue'//locally registered component

export default {
  name: 'app',
  components: {
    HelloWorld,
    'stud':Students//locally registered component
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
